* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /*outline: solid 1px rgba(0,0,0,.4);*/
}

html {
  font-size: 100%
}

html, body {
  height: 100%;
}

body {
  font-family: "Arial", sans-serif;
  font-weight: bold;
  padding: 8px 10px;
  /*font-size: 1.3rem;
  line-height: 1.25rem;*/
  font-size: 1.4rem;
  line-height: 1.35rem;
}

p.text {
  margin-bottom: 1.35rem;
}

p.text--intro {
  position: absolute;
  z-index: 100;
}

a {
  color: inherit;
  text-decoration: none;
  padding-bottom: -12px;
  /*text-decoration-skip: ink;*/
  background: url(../images/underline.svg) repeat-x;
  /*border-bottom: solid 2px #000;*/
  display: inline-block;
}

a:hover, a:focus {
  text-decoration: none;
  border-bottom: none;
  background: none;
}

.cycle-slideshow {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  top: 0; right: 0; bottom: 0; left: 0;
}

.slideshow-item {
  width: 100%;
  height: 100%;
  background-size: cover;
}

p.text--project {
  position: absolute;
  z-index: 200;
  left: 10px;
  top: 9.70rem;
}

p.text--pager {
  position: absolute;
  z-index: 300;
  left: 10px;
  /*top: calc(14.85rem + 8px);*/
  /*top: calc(14.85rem + 6px);*/
  top: 14.95rem;
}

.btn {
  font-size: inherit;
  line-height: inherit;
  background: inherit;
  border: inherit;
  text-decoration: none;
  color: inherit;
  cursor: pointer;
  font-weight: inherit;
  background: url(../images/underline_btn.svg) repeat-x;
  /*text-decoration-skip: ink;*/
  /*border-bottom: solid 1px #000;*/
}

.btn:hover, .btn:focus {
  outline: none;
  text-decoration: none;
  border-bottom: none;
  background: none;
}

span.photo {
  position: absolute;
  right: 14px;
  bottom: 6px;
  font-size: .8rem;
}




.readmore {
  display: none;
  position: fixed;
  overflow-y: auto;
  z-index: 500;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 10px;
}

.readmore-content {
  position: absolute;
  z-index: 500;
}

.master-close {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: 400;
}

.portrait {
  /*margin-bottom: 1.25rem;*/
  margin-bottom: 6px;
  margin-top: -1px;
  width: 11rem;
}

.text--readmore {
  /*outline: solid 1px red;*/
  width: 100%;
  max-width: 24rem;
  color: blue;
  position: relative;
  /*-webkit-text-stroke: 2px red;*/
  /*text-shadow:
 -2px -2px 0 red,
  2px -2px 0 red,
  -2px 2px 0 red,
   2px 2px 0 red;*/
}

.text--readmore---stroke {
  color: red;
  position: absolute;
  top: 0;
  /*font-size: 1.6rem;
  line-height: 1.25rem;
  letter-spacing: -.05rem;*/
  z-index: -1;
  -webkit-text-stroke: .4rem red;
}

.text--readmore a, .text--readmore .btn {
  /*border-bottom: solid 1px blue;*/
  text-decoration: none;
  background: url(../images/underline_stroke.svg) repeat-x;
  padding-bottom: .1rem;
}

.text--readmore a {
  padding-bottom: .3rem;
}

.text--readmore a:hover, .text--readmore .btn:hover {
  border-bottom: none;
  background: none;
}

.text--readmore---stroke a, .text--readmore---stroke .btn {
  text-decoration: none;
  border-bottom: none;
  background: none;
}

@media (max-width: 600px) {
  html {
    /*font-size: 70%;*/
    zoom: .7;
  }
}
